跳转到主要内容
POST
/
identity
/
bankcard
/
check-1e
Bank card basic information inquiry.
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-1e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "bank_card": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>",
  "account_bank": "<string>",
  "account_type": 123
}

授权

Authorization
string
header
必填

请求头

accept
enum<string>

Specifies the format of the response from the server.

可用选项:
application/json,
application/x-ndjson

请求体

application/json
bank_card
string
必填

Bank card.

encryption
object[]

响应

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.

account_bank
string

Bank of deposit.

account_type
number

Card nature: 1. Debit card; 2. Credit card; 3. Prepaid card; 4. Credit card.